| Kinetis SDK API Reference Manual 1.0.0-beta Freescale Semiconductor, Inc.

- Introduction
- Related Pages
- API Usage

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - r -

- rawCid : sdhc_card_t
- rawCsd : sdhc_card_t
- rawExtCsd : sdhc_card_t
- rawScr : sdhc_card_t
- rca : sdhc_card_t
- readFlags : rtc_hal_access_control_config_t
- receiveActiveEdgeDetect : uart_status_flag_all_t , lpuart_status_t
- receiveBuffer : dspi_master_state_t , lpuart_state_t , uart_state_t
- receiveDataRegisterFull : lpuart_status_t , uart_status_flag_all_t
- receivedByteCount : lpuart_state_t , uart_state_t
- receiveOverrun : lpuart_status_t , uart_status_flag_all_t
- receiverActive : lpuart_status_t , uart_status_flag_all_t
- receiverDataRegisterFull : lpuart_interrupt_config_t , uart_interrupt_config_t
- receiverOverrun : lpuart_interrupt_config_t , uart_interrupt_config_t
- referenceVoltageMode : adc_user_config_t
- registered_no : POLL_STRUCT
- remainingReceiveByteCount : dspi_master_state_t , lpuart_state_t , uart_state_t
- remainingSendByteCount : dspi_master_state_t , lpuart_state_t , uart_state_t
- remote_transmission : flexcan_mb_code_status_tx_t , flexcan_mb_code_status_rx_t , flexcan_rx_fifo_config_t
- req : sdhc_data_t , sdhc_command_t
- requested : audio_buffer_t
- resolutionMode : adc_user_config_t
- response : sdhc_command_t
- rjw : flexcan_bitrate_table_t , flexcan_time_segment_t
- rmiiCfgMode : enet_mac_config_t
- rxAcceler : enet_mac_config_t
- rxActiveEdge : lpuart_interrupt_config_t , uart_interrupt_config_t
- rxAlmostEmpty : enet_config_rx_fifo_t
- rxAlmostFull : enet_config_rx_fifo_t
- rxBdBasePtr : enet_mac_context_t
- rxBdCurPtr : enet_mac_context_t
- rxBdDirtyPtr : enet_mac_context_t
- rxBdNum : enet_rxbd_config_t
- rxBdNumber : enet_mac_config_t
- rxBdPtrAlign : enet_rxbd_config_t
- rxBufferAlign : enet_rxbd_config_t
- rxBufferNum : enet_rxbd_config_t
- rxBufferPtr : enet_mac_context_t
- rxBufferSize : enet_mac_config_t
- rxBufferSizeAligned : enet_mac_context_t
- rxDataInvert : lpuart_config_t , uart_config_t
- rxEmpty : enet_config_rx_fifo_t
- rxerr : flexcan_berr_counter_t
- rxFifoEntryCount : lpuart_state_t
- rxFull : enet_config_rx_fifo_t
- rxIrqSync : lpuart_state_t , uart_state_t
- rxLargeBufferAlign : enet_rxbd_config_t
- rxLargeBufferNum : enet_rxbd_config_t
- rxLargeBufferNumber : enet_mac_config_t
- rxLargeBufferPtr : enet_mac_context_t
- rxLargeBufferSizeAlign : enet_rxbd_config_t
- rxWakeIdleDetect : lpuart_idle_line_config_t , uart_idle_line_config_t